database error after upgrading from 1.4.16 to 1.5.1

Problems with the Windows version of XAMPP, questions, comments, and anything related.

database error after upgrading from 1.4.16 to 1.5.1

Postby pangtsung » 15. February 2006 18:39

Hi ,

i encounter some database error (function error on query)on my open source program ,after i upgraded to the latest version of xaamp . The open source was working perfectly well before the upgrade.

Can someone advise me on this?? thanks a million

And i understand that it is not possible to change file permission from filezilla in windows.
Is there any other way of doing it ??

Thanks!
pangtsung
 
Posts: 2
Joined: 17. January 2006 10:52

Postby KingCrunch » 15. February 2006 18:46

As I know the new xampp use mysql 5
Nicht jeder Fehler ist ein Bug ...
KingCrunch
 
Posts: 1724
Joined: 26. November 2005 19:25


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 55 guests